Supporto » Installazione e Aggiornamento » Aggiornamento PHP

  • Risolto coh2o

    (@coh2o)


    Ciao a tutti,
    come da titolo avrei bisogno di un’info in merito all’aggiornamento del PHP.

    Nel cPanel mi compare il seguente avviso:
    “Rilevata una versione di PHP non aggiornata. La versione di PHP utilizzata da questo sito ha superato i termini EOL e non è più supportata dal team di PHP. L’utilizzo di versioni di PHP non aggiornate rappresenta un rischio per la sicurezza del tuo sito. Aggiorna la tua versione di PHP per garantire la sicurezza del tuo sito.”

    Le caratteristiche della mia installazione sono le seguenti:
    – WP versione 6.1.1
    – PHP versione 7.4.33
    – Ocean WP come tema

    Volevo sapere se aggiornando PHP alla versione 8.1 andrei incontro a dei problemi di malfunzionamento del sito.

    Grazie a tutti

    Davide

Stai visualizzando 2 risposte - dal 1 al 2 (di 2 totali)
  • Personalmente mi muoverei così:

    Backup completo
    Rapida verifica che tra i plugin installati non ce ne siano di obsoleti

    Una volta effettuato preliminarmente questo proverei ad aggiornare alla versione PHP 8.1 e vedere se tutto funziona correttamente.

    In caso contrario abilita il wp debug e guarda quale è il componente che ha problemi e sostituiscilo.

    In caso di necessità puoi sempre riattivare la 7.4

    Chi ha creato la discussione coh2o

    (@coh2o)

    ok grazie mille per le info.

Stai visualizzando 2 risposte - dal 1 al 2 (di 2 totali)
  • Devi essere collegato per rispondere a questo topic.